<template>
  <div class="page-form-container">
    <device-detail :product-id="productId" />
  </div>
</template>

<script>
import { DeviceDetail } from '@/views/components'
export default {
  components: {
    DeviceDetail
  },
  data() {
    return {
      productId: ''
    }
  },
  created() {
    this.productId = this.$route.query.productId
  }
}
</script>
